#### Posterpräsentationen finden in der Firmenausstellung / Halle H statt.

[__Mittwoch, 5. Juni, 12:45 – 13:45__](https://bibliocon2024.abstractserver.com/program/#/details/sessions/308) 

[__Donnerstag, 6. Juni, 12:45 – 13:45__](https://bibliocon2024.abstractserver.com/program/#/details/sessions/309)

**P-07 Semantischer Empfehlungsdienst für Discovery-Systeme**

[Poster Autor:in: Tillmann Kinstler (Verbundzentrale des GBVs (VZG), Göttingen, Deutschland) ](https://bibliocon2024.abstractserver.com/program/#/details/presentations/599)

__T. Kinstler__, M. Tech, G. Steilen

*Verbundzentrale des GBVs (VZG), Göttingen, Deutschland*

 

**Abstract Text**: 

Die Verbundzentrale des GBVs (VZG) untersucht gemeinsam mit der Ostasienabteilung der Staatsbibliothek Berlin, wie große Sprachmodelle ("Large Language Models", LLMs, vgl. [https://en.wikipedia.org/wiki/Large_language_model](https://bibliocon2024.abstractserver.com/program/#/details/presentations/599)) die Suche in Discovery-Systemen von Bibliotheken verbessern können. Dazu entwickeln wir einen Empfehlungsdienst, der zu Treffern in Discovery-Systemen semantisch ähnliche Empfehlungen aus dem Bibliotheksbestand gibt (vgl. "semantic search" [https://en.wikipedia.org/wiki/Semantic_search](https://bibliocon2024.abstractserver.com/program/#/details/presentations/599)). Die Komponenten des Dienstes basieren auf Open Source Software und vortrainierten großen Sprachmodellen. Unterschiedliche Sprachmodelle liefern abhängig von Training, Modellcharakteristik und den Daten, auf die sie angewendet werden, unterschiedliche Ergebnisse. Wesentlicher Teil der Entwicklung des Dienstes ist deswegen der Vergleich von verschiedenen Modellen hinsichtlich ihrer Eignung für den Anwendungsfall "Berechnung semantischer Ähnlichkeit in vielsprachigen Bibliotheksdaten". Das Poster zeigt den aktuellen Stand der Entwicklung des Dienstes, u.a. die Architektur und Funktionsweise sowie die angewendeten Methoden zur Bewertung der Ergebnisse mithilfe von Sacherschließungsdaten.

**Stichworte:** semantische Suche, deep vector search, Large Language Models (LLMs), Discovery-Systeme, Empfehlungsdienste

 

 